/*
Theme Name: Euris
Theme URI: https://www.webpartnergroup.com/
Description: This is the child theme created for the Genesis Framework and a fork of Genesis Sample child theme.
Author: Raffy
Author URI: https://www.webpartnergroup.com/

Version: 1.0.0

Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: euris
Requires at least: 5.4
Requires PHP: 5.6
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #fff;
	color: #222;
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	overflow-x: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a {
	color: #003366;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #003366;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid currentColor;
	clear: both;
	color: #eee;
	margin: 1.65em auto;
}

b,
strong {
	font-weight: 500;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #2f353e;
}

blockquote {
	margin: 30px;
}

fieldset {
	border: none;
	padding: 0;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #003366;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 27px;
}

.entry-content h2 {
	font-size: 24px;
}

h3 {
	font-size: 24px;
}

.entry-content h3 {
	font-size: 20px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #909090;
	color: #2f353e;
	font-size: 15px;
	font-weight: 400;
	padding: 6px 10px;
	width: 100%;
	border-radius: 3px;
}

input,
select {
	height: 40px;
}

input:focus,
textarea:focus {
	border: 1px solid #437AB2;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

:-ms-input-placeholder {
	color: #a1a1a1;
	opacity: 1;
}

::placeholder {
	color: #a1a1a1;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.cta-btn.blue,
.wp-block-button .wp-block-button__link {
	background-color: #437AB2;
	border: 0;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover,
.cta-btn.blue:hover,
.cta-btn.blue:focus,
.wp-block-button .wp-block-button__link:hover,
.wp-block-button .wp-block-button__link:focus {
	background-color: #003366;
	border-width: 0;
	color: #fff;
}

.button {
	display: inline-block;
}

.button-alt {
	background-color: #cdcdcd;
	color: #003366;
}

.button-small {
	padding: 8px 15px;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 0;
	width: 100%;
	table-layout: auto;
	word-break: normal;
}

thead tr {
	border-top: none;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	line-height: 2;
	text-align: left;
	vertical-align: top;
}

td {
	padding: 6px 0;
}

tr {
	border-top: 1px solid #eee;
}

th {
	font-weight: 400;
	padding: 0.5em;
}

.wp-block-table figcaption {
	text-align: left;
	padding: 0;
	font-size: 16px;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #2f353e;
	display: block;
	font-size: 1em;
	font-weight: 400;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 20px;
}

.alignright .avatar {
	margin-left: 20px;
}

.comment .avatar {
	margin: 0 15px 20px 0;
}

/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 40px;
}

.after-entry {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 20px 30px;
}

.after-entry .widget:last-of-type {
	margin-bottom: 0;
}

.breadcrumb {
	border-bottom: 1px solid #eee;
	font-size: 16px;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.genesis-title-hidden .breadcrumb {
	margin-top: 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

/* Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 10px;
}

.entry-header {
	margin-bottom: 20px;
}

.entry-title {
	font-size: 36px;
	margin-bottom: 0;
}

.entry-title a,
.sidebar .widget-title a {
	color: #003366;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #003366;
}

.widget-title {
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 18px;
}

.genesis-title-hidden .site-inner {
	padding-top: 0;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter,
.singular-image {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

figcaption,
.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-weight: 400;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 30px;
}

.entry-content .wp-block-group:not(:last-of-type) {
	margin-bottom: 60px;
}

.entry-content .wp-block-image {
	margin-bottom: 24px;
}

.entry-content .wp-block-buttons {
	margin-bottom: 20px;
}

/* Widgets
---------------------------------------------------------------------------- */

.widget {
	margin-bottom: 40px;
}

.widget p:last-child,
.widget ul > li:last-of-type,
.home-widget-area .widget:last-child {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 10px;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}


/* Plugins
---------------------------------------------------------------------------- */

/* Nextgen Gallery
--------------------------------------------- */

.euris .ngg-gallery-singlepic-image img {
	padding: 0;
}

/* Formidable Forms
--------------------------------------------- */

.frm_forms {
	padding: 10px 0;
}

.frm_primary_label {
	color: #222;
	font-weight: 500;
	margin-bottom: 15px;
	display: block;
}

.frm_none_container .frm_primary_label {
	display: none;
}

.frm_form_field {
	margin-bottom: 20px;
}

.frm_hidden, 
input.frm_hidden,
.frm_verify {
	display: none;
}

.frm_button_submit {
	width: 100%;
	height: 40px;
}

.frm_radio input[type="radio"], 
.frm_checkbox input[type="checkbox"] {
	display: inline-block;
	line-height: 1;
	height: auto;
	margin-right: 5px;
}

.frm_checkbox,
.frm_radio {
	font-size: 15px;
}

.frm_inline_container .frm_primary_label {
	float: left;
	width: 45px;
}

.frm_radio {
	display: inline-block;
	margin-right: 5px;
}

.frm_error {
	color: #B94A48;
	font-size: 13px;
	font-weight: 500;
}

/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Responsive Menu
--------------------------------------------- */

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 10px;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Content
	--------------------------------------------- */

	.content {
		flex-basis: 62.5%;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}

	.home .content-sidebar-wrap {
		display: block;
	}

	.content-sidebar-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.content-width-medium {
		max-width: 820px;
		margin: 0 auto;
	}

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-content {
	margin-bottom: 30px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	padding-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	background-color: #f5f5f5;
	padding: 30px;
}

.post-edit-link {
	display: none;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 20px;
	font-size: 14px;
	color: #6a788c;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 60px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f5f5f5;
	color: #2f353e;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #2f353e;
	color: #fff;
}

/* Entry Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-list li {
	padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-header {
	margin-bottom: 30px;
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-header p {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-form-cookies-consent label {
	display: inline;
	padding-left: 10px;
}

/* Sidebar
---------------------------------------------------------------------------- */

.sidebar {
	flex-basis: 33.3333%;
	margin-left: 30px;
}

.sidebar .widget-title {
	font-size: 28px;
}

.sidebar .widget:not(:last-of-type) {
	margin-bottom: 60px;
}

.sidebar p {
	margin-bottom: 20px;
}

.request-form-msg {
	color: #396999;
	text-align: center;
}

.sidebar .collage-row {
	padding-bottom: 3px;
}

.sidebar .collage-row .col-6 {
	-ms-flex-preferred-size: 50%;
	    flex-basis: 50%;
}

.sidebar .collage-row .img-1 {
	padding-bottom: 3px;
}

.sidebar .collage-row .col-6 {
	padding: 0 1.5px;
}


/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	color: #676767;
	background-color: #e8e8e8;
	clear: both;
	padding: 40px 0 15px;
}

.footer-widget-area {
	margin-bottom: 40px;
	float: left;
	width: 35%;
}

.footer-widgets .widget {
	margin-bottom: 25px;
}

.footer-widget-area:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}

.footer-widgets-3 {
	width: 30%;
	min-width: 320px;
	float: right;
}

.footer-widgets a {
	color: #676767;
}

.footer-widgets a:hover,
.footer-widgets a:focus {
	color: #003366;
}

.footer-ribbon {
	color: #FFF;
	background-color: #003366;
	width: 310px;
	padding: 25px;
	text-align: center;
	position:relative;
	margin-top: -80px;
}

.footer-ribbon::after {
	content: ' ';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 155px 0px 155px;
	border-color: #003366 transparent transparent transparent;
	left: 0;
	bottom: -60px;
}

.fr-head {
	margin-bottom: 40px;
}

.fr-body li {
	padding-bottom: 10px;
}

.fr-body .label {
	color: #94c7fb;
	font-size: 20px;
}

.footer-ribbon a, 
.footer-ribbon a:hover, 
.footer-ribbon a:focus {
	color: #FFF;
}

.footer-widgets .widget {
	margin-bottom: 25px;
}

.social-icon {
	width: 35px;
	height: 35px;
	background: #003366;
	display: inline-block;
	vertical-align: middle;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	padding: 10px;
	margin-right: 10px;
	line-height: 1;
}

.footer-widget-area .follow-us li {
	margin-bottom: 15px;
}

.partner-site a span {
	color: #003366;
	vertical-align: middle;
	margin-right: 10px;
	padding-top: 8px;
}

.footer-title {
	font-size: 24px;
}

/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	background-color: #003366;
	font-size: 13px;
	padding: 10px 0 8px;
	color: #c2c2c2;
}

.site-footer p {
	margin-bottom: 0;
}

/* Custom Styles
---------------------------------------------------------------------------- */

.col-9 {
	-ms-flex-preferred-size: 65%;
	    flex-basis: 65%;
}

.col-3 {
	-ms-flex-preferred-size: 35%;
	    flex-basis: 35%;
}

.col-7 {
	-ms-flex-preferred-size: 54%;
	    flex-basis: 54%;
}

.col-5 {
	-ms-flex-preferred-size: 46%;
	    flex-basis: 46%;
}

.has-border {
	border: 2px solid #CDCDCD;
	outline: 3px solid #EEE;
}

/* Homepage
--------------------------------------- */

.home-widget-area .wrap {
	padding-top: 60px;
	padding-bottom: 60px;
}

.home-widget-area.is-flex .flex {
	margin-left: -15px;
	margin-right: -15px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.home-widget-area.is-flex .col {
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}

.request-form-wrap {
	border: 1px solid #cdcdcd;
	outline: 3px solid #EEE;
	padding: 30px;
	min-width: 330px;
}

.request-form-wrap .title {
	font-size: 24px;
}

.home-widget-four {
	background: #FFF url('/wp-content/uploads/2021/09/pre-need-bg.jpg') scroll no-repeat center;
	background-size: cover;
	color: #FFF;
}

.home-widget-four .widget-title {
	color: #FFF;
}

.home-widget-four.is-flex .col {
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

.faq-wrap {
	margin-bottom: 50px;
}

.faq-box,
.faq-answer {
	margin-bottom: 30px;
}

.faq-title {
	cursor: pointer;
}

.faq-title span {
	display: block;
}

.faqs .faq-title {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.faqs .faq-title .title {
	float: left;
	width: 95%;
}

.faqs .faq-title .icon {
	float: right;
}

.faqs .faq-box {
	border-bottom: 1px dotted #909090;
}

.wp-block-image.thumb {
	max-width: 235px;
}

.thumb.alignright {
	margin-bottom: 0;
}

.news-colums > .wp-block-group__inner-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: 0 -20px;
}

.news-col {
	-ms-flex-preferred-size: 50%;
	    flex-basis: 50%;
	padding: 0 20px;
}

.news-col .wp-block-group__inner-container {
	border: 1px solid #cdcdcd;
	outline: 3px solid #eee;
	padding: 20px;
	height: 100%;
}

.wp-block-buttons.news-col-more {
	margin-bottom: 0;
}

.testimonials {
	border-top: 1px dotted #909090;
}

.testimonials p.testimonial-date {
	margin-bottom: 24px;
}

.wp-block-quote.testimonial-text p {
	font-size: 16px;
	color: #4a4a4a;
	line-height: 1.625;
}

.wp-block-quote.testimonial-text {
	margin: 0;
	margin-bottom: 24px;
}

.entry-content .testimonials .wp-block-column .wp-block-image {
	margin-bottom: 0;
}

.entry-content .testimonial-box:not(:last-of-type) {
	margin: 0;
	padding: 45px 0;
	border-bottom: 1px dotted #909090;
}

.contact-us-details ul {
	margin: 0;
	padding: 0;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
}

.entry-content .contact-us-details li {
	list-style-type: none;
	-ms-flex-preferred-size: 33.3333%;
	flex-basis: 33.3333%;
	text-align: center;
}

.cu-icon {
	width: 80px;
	height: 80px;
	margin: 0 auto 20px;
	padding: 20px;
	color: #036;
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 1240px) {
	.request-form-wrap .title {
		font-size: 20px;
		text-align: center;
	}

	.home-widget-four {
		background-image: url('/wp-content/uploads/2021/09/pre-need-bg-1240x.jpg');
	}
	
	.footer-widgets-2 {
		width: 30%;
	}

	.sidebar .widget-title {
		font-size: 24px;
	}
}

@media only screen and (max-width: 996px ) {
	.footer-ribbon {
		width: 250px;
	}

	.footer-ribbon::after {
		border-width: 60px 125px 0px 125px;
	}

	.footer-widget-area .widget-title {
		font-size: 22px;
	}

	.footer-widgets-3 {
		min-width: 240px;
	}
}

@media only screen and (max-width: 840px) {

	.content-sidebar-wrap {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.content {
		flex-basis: 100%;
	}
	
	.sidebar {
		flex-basis: 100%;
		margin-left: 0;
	}

	.sidebar .widget-title {
		font-size: 30px;
		text-align: center;
	}

	.sidebar .collage-row .img-1 {
		padding-bottom: 6px;
	}

	.sidebar .collage-row .col-6 {
		padding: 0 3px;
	}

	.sidebar .collage-row {
		padding-bottom: 6px;
	}

	.home-widget-four {
		background-image: url('/wp-content/uploads/2021/09/pre-need-bg-840x.jpg');
	}

	.footer-widgets-1 {
		width: 100%;
		margin-bottom: 90px;
	}

	.footer-ribbon {
		width: 310px;
		margin: -80px auto 0;
	}

	.footer-ribbon::after {
		border-width: 60px 155px 0px 155px;
	}

	.fr-body .label {
		font-size: 18px;
	}

	.footer-widgets-2, 
	.footer-widgets-3 {
		width: 45%;
	}

	.entry-content .wp-block-group:not(:last-of-type) {
		margin-bottom: 40px;
	}

	.entry-content .testimonial-box:not(:last-of-type) {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 768px) {

	.widget-title {
		font-size: 28px;
	}
	
	.home-widget-area.is-flex .flex {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.home-widget-area.is-flex .col {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
			
	.home-widget-area.is-flex .col:not(:last-child),
	.home-widget-area .swap-col-on-small-screen .col:last-child  {
		margin-bottom: 30px;
	}

	.home-widget-area .swap-col-on-small-screen .col:first-child {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		margin-bottom: 0;
	}

	.home-widget-four {
		background-image: url('/wp-content/uploads/2021/09/pre-need-bg-768x.jpg');
	}

	.home-widget-four.is-flex .col {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}

	.entry-title {
		font-size: 32px;
	}

}

@media only screen and (max-width: 640px) {
	.entry-title {
		font-size: 28px;
	}

	.testimonial-box .wp-block-column {
		margin-bottom: 24px;
	}

}

@media only screen and (max-width: 534px) {
	.footer-widgets-2, .footer-widgets-3 {
		width: 100%;
		text-align: center;
	}

	.news-col {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	.contact-us-details ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.entry-content .contact-us-details li {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		padding: 15px 0;
	}
}

@media only screen and (max-width: 480px) {
	.request-form-wrap {
		min-width: 100%;
	}
	
	.home-widget-four {
		background-image: url('/wp-content/uploads/2021/09/pre-need-bg-480x.jpg');
	}

	.sidebar .widget-title {
		font-size: 24px;
	}

	.entry-title {
		font-size: 26px;
	}

	.entry-content h2 {
		font-size: 22px;
	}

	.entry-content .wp-block-image img {
		width: 100%;
	}

	.wp-block-image.thumb {
		max-width: 100%;
	}

	.wp-block-image.thumb figure,
	.entry-content .wp-block-image figure {
		margin: 0 0 24px 0;
	}

	.entry-content .wp-block-image .size-full {
		float: none;
		margin: 0 auto;
	}

}